<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="400,230" sizebox="8,8,8,8" shadowbk="frame/shadow.png" shadow="true" >
	<Include source="public/xml/default_font.xml" />
	<Font name="微软雅黑" size="12" bold="false" italic="false" indexfont="yahei_12" default="true" />
	<Include source="public\xml\default_vscrollbar.xml" />
  
  <VerticalLayout bkcolor="0xFFFAFAFA">

    <HorizontalLayout name="hlayTitle" height="32" bkcolor="0xFFEDEDED" inset="1,1,1,0" bkimage="file='skinPeeler/skinplan/public/dialog/border_title.png' corner='3,3,4,4'" >
      <Label text="新建下载任务" textcolor="0xFF444444" width="100" align="leftmiddle" indexfont="yahei_14" padding="11,0,0,0"/>
      <Control />
      <Button name="btnClose" animation="true" width="24" height="24" padding="0,3,4,0"
		   normalimage="file='skinPeeler/skinplan/public/ctrl/settingclosbtn.png' source='0,0,24,24' "
		   hotimage="file='skinPeeler/skinplan/public/ctrl/settingclosbtn.png' source='24,0,48,24' "
		   pushedimage="file='skinPeeler/skinplan/public/ctrl/settingclosbtn.png' source='48,0,72,24' "
           disabledimage="file='skinPeeler/skinplan/public/ctrl/settingclosbtn.png' source='72,0,96,24'"/>
    </HorizontalLayout>


    <VerticalLayout bkcolor="0xFFFAFAFA" inset="24,32,24,26">
      <HorizontalLayout height="26">
        <Label text="文件名" width="38" height="25" textcolor="0xFF333333" align="left" indexfont="yahei_12" />
        <Edit name="editTaskName" animation="false" height="26" text="c:\user\" align="leftmiddle" indexfont="yahei_12" padding="10,0,0,0"
                textcolor="setting_comb_item_text" disabledtextcolor="color_444444_cccccc" pathellipsis="true" readonly="false"
                nativebkcolor="0x00ffffff" bkcolor="0x00ffffff" textpadding="7,0,7,0"
                normalimage="file='skinPeeler/skinplan/public/ctrl/text.png' source='0,0,60,26' corner='2,2,2,2' "
                hotimage="file='skinPeeler/skinplan/public/ctrl/text.png' source='0,0,60,26' corner='2,2,2,2' "
                focusedimage="file='skinPeeler/skinplan/public/ctrl/text.png' source='0,0,60,26' corner='2,2,2,2' "
                disabledimage="file='skinPeeler/skinplan/public/ctrl/text.png' source='180,0,240,26' corner='2,2,2,2' "/>        
      </HorizontalLayout>

      <HorizontalLayout height="26" padding="0,20,0,0">
        <Label text="保存到" width="38" height="25" textcolor="0xFF333333" align="left" indexfont="yahei_12" />
        <Edit name="editSavePath" animation="false" height="26" text1="d:/testpan/" align="leftmiddle" indexfont="yahei_12" padding="10,0,0,0"
                textcolor="setting_comb_item_text" disabledtextcolor="color_444444_cccccc" pathellipsis="true"
                nativebkcolor="0x00ffffff" bkcolor="0x00ffffff" textpadding="7,0,7,0"
                normalimage="file='skinPeeler/skinplan/public/ctrl/text.png' source='0,0,60,26' corner='2,2,2,2' "
                hotimage="file='skinPeeler/skinplan/public/ctrl/text.png' source='0,0,60,26' corner='2,2,2,2' "
                focusedimage="file='skinPeeler/skinplan/public/ctrl/text.png' source='0,0,60,26' corner='2,2,2,2' "
                disabledimage="file='skinPeeler/skinplan/public/ctrl/text.png' source='180,0,240,26' corner='2,2,2,2' "/>
        <Button name="btnExplor" animation="true" text="浏览" width="46" height="26" align="center"
                textcolor="0xff333333" indexfont="yahei_12"
                normalimage="file='plugin/bdpan/newtask/cancel.png' source='0,0,80,28'"
                hotimage="file='plugin/bdpan/newtask/cancel.png' source='80,0,160,28'"
                pushedimage="file='plugin/bdpan/newtask/cancel.png' source='160,0,240,28'"
                disabledimage="file='plugin/bdpan/newtask/cancel.png' source='240,0,320,28'"/>
      </HorizontalLayout>

      <HorizontalLayout height="40">
          <Label name="labLackSpace" visible="false" align="leftmiddle" text="磁盘空间不足，请更换保存路径。" textcolor="0xFFFF0014" />
      </HorizontalLayout>
      
      <HorizontalLayout height="28" >
        <Control />
        <Button name="btnConfirm" animation="true" text="确定" width="80" height="28" align="center"
                textcolor="0xFFFFFFFF" indexfont="yahei_12" 
                normalimage="file='plugin/bdpan/newtask/ok.png' source='0,0,80,28'"
                hotimage="file='plugin/bdpan/newtask/ok.png' source='80,0,160,28'"
                pushedimage="file='plugin/bdpan/newtask/ok.png' source='160,0,240,28'"
                disabledimage="file='plugin/bdpan/newtask/ok.png' source='240,0,320,28'"/>
        <Control width="20" name="space"/>
        <Button name="btnCancel" animation="true" text="取消" width="80" height="28" align="center"
                textcolor="0xFF333333" indexfont="yahei_12" padding="7,0,0,0"
                normalimage="file='plugin/bdpan/newtask/cancel.png' source='0,0,80,28'"
                hotimage="file='plugin/bdpan/newtask/cancel.png' source='80,0,160,28'"
                pushedimage="file='plugin/bdpan/newtask/cancel.png' source='160,0,240,28'"
                disabledimage="file='plugin/bdpan/newtask/cancel.png' source='240,0,320,28'"/>
        <Control />
      </HorizontalLayout>
      
    </VerticalLayout>
    
    
  </VerticalLayout>

</Window>